package com.house365.beans.dto;

import java.io.Serializable;

/**
 * Description
 * <p>
 * Created by 365 on 2017/1/6 0006.
 */
public class DepartmentDTO implements Serializable{

    private static final long serialVersionUID = -5023800419646212565L;

    private String id;
    private String name;
    private String parentid;
    private String companyid;
    private Integer order;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getParentid() {
        return parentid;
    }

    public void setParentid(String parentid) {
        this.parentid = parentid;
    }

    public String getCompanyid() {
        return companyid;
    }

    public void setCompanyid(String companyid) {
        this.companyid = companyid;
    }

    public Integer getOrder() {
        return order;
    }

    public void setOrder(Integer order) {
        this.order = order;
    }
}
